{
	"name": "save/generic_save.json",
	"parameter": {
		"show_sql": false
	},
	"table": [
		{
			"table": "{{table}}"
		}
	],
	"delete": [
		{
			"table": "{{table}}"
		}
	],
	"save": [
		{
			"table": "{{table}}"
		}
	],
	"run_script": [
		{
			"script_field": ["{{script_field_array}}"],
			"table": "{{table}}"
		}
	]
}
